Subject: Poly Hive

From: [email-masked] (David J Trickett)
Date: 21 Nov 1994 22:55:56 GMT

I've used duragilt (the membraneous plastic with a thin wax coating on 
each side) and also the thicker plastic sheets of foundation.  Both work 
but the bees (here in Philadelphia) don't seem inclined to draw out the 
plastci foundation unless there's a prety heavy honey flow going on.  
Persona;;y,  I don't like them much but I can see that they'd gave their 
advantages.  As for duragilt, the bees seem to like it, but they will 
tend to wear away or nibble off the wax at the bottom corners of the 
frames.  Also, they will sometimes chew through them - apparently to 
improve access.  I use a hand extractor and hence may not need the 
greater durability (over wire-reinforced) the plastic and duragilt 
products seem to offer.

Dave Trickett
University of Pennsylvania